@font-face {
  font-family: "Muli";
  src: url(/assets/Muli-Regular-b4a525470ac54135b2d5b67526f20ca7c29d038238903b43d0d328e61b1eb640.woff2) format("woff2"), url(/assets/Muli-Regular-8d32b078448fa8d95cd6bfae1dd3eb78d7a2aa037a27f6146e96b960cd4cc832.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Muli";
  src: url(/assets/Muli-Bold-9afe5f618b65d504bcb03b759521510772becb719ef0b1b8173d5c7d4df7a49f.woff2) format("woff2"), url(/assets/Muli-Bold-598d496ec30b7f3a2a90bbb80cf621328f44539b4ba0e6e1cdf56cdd2100adc9.woff) format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Muli";
  src: url(/assets/Muli-Italic-5079e9831ca8dcf347a02f9134eb408a1e763377080cb6033f2347e3f09f9804.woff2) format("woff2"), url(/assets/Muli-Italic-2c49a4b49a1e73ec7891a304322ac526270d53ce6e91bc09c25bd2742a5cd3f9.woff) format("woff");
  font-weight: normal;
  font-style: italic;
}
